
https://github.com/ltelab/xverif

## About

Verification of xarray-based multidimensional forecasts

# xverif - A package to perform forecast verification builds upon xarray.

[](https://github.com/ltelab/xverif#xverif---a-package-to-perform-forecast-verification-builds-upon-xarray)

The code in this repository provides a scalable and flexible framework to perform forecast verification. It principally builds upon xarray, dask and flox libraries.

ATTENTION: The code is subject to changes in the coming months.

The folder `tutorials` (will) provide jupyter notebooks describing various features of xverif.

The folder `docs` (will) contains slides and notebooks explaining the x-forecasting framework.

